October 21, 2014, 10:17:11 AM

News : LinuxSolved.com Linux Help Community Forum..


Recent Posts

Pages: 1 2 [3] 4 5 ... 10
21
Os Talk / confiure Transparent proxy for https in Squid 3.1.16
« Last post by gargsachin_ait on February 07, 2014, 09:07:00 AM »
Hi All,

I am trying to configure a transparent proxy for https in centos 6.3 64 bit operation system. For http protocol it is workinf fine but showing failure for https sites. Please help me in this regard ASAP.


Regards
Sachin
22
General Networking Support in Linux / Kali Linux in Android and Ralink Rt3070
« Last post by Hav4k on December 25, 2013, 11:06:34 AM »
I`m trying to install a Wi-Fi dongle by USB
OTG in my Samsung Galaxy S3 LTE. With
lsusb i havent problems, but when i type
iwconfig doesn't show the interface. Any
suggestions?
How can i install drivers from Ralink`s
website? Thanks for reply and greetings.
Please help me!!! How i fix this?
htt p://w ww.subirimagenes.net/
i/13122007334654693.png

dmesg
ht tp://ww w.subirimagenes.net/i/131224063534622938.png
23
Os Talk / Re: Which one is your favourite Distro in Linux ?
« Last post by sekhar_vrc on October 23, 2013, 10:22:05 AM »
redhat
24
Linux Servers Support / opendkim integration in postfix on redhat
« Last post by kabu on July 29, 2013, 04:07:25 PM »
Hello,

I implemented opendkim in our postfix configuration and when I test sending e-mails I see signature added and it is added in the maillog but when I use opendkim-testkey command to test keys it fails:

Code: [Select]
$ sudo /usr/sbin/opendkim-testkey -d domain1.net -s 20130530 -k /etc/opendkim/keys/domain1.net/20130530.private -vvv
opendkim-testkey: using default configfile /etc/opendkim.conf
opendkim-testkey: /etc/opendkim/keys/domain1.net/20130530.private: WARNING: unsafe permissions
opendkim-testkey: key loaded from /etc/opendkim/keys/domain1.net/20130530.private
opendkim-testkey: checking key '20130530._domainkey.net.org'
opendkim-testkey: '20130530._domainkey.domain1.net' query timed out

Any advice apprieciated,
Thanks
25
Hello,

I'm build amazon micro instance based on Amazon Ec2 AMI and I have kernel version:

- 3.4.43-43.43.amzn1.x86_64

Code: [Select]

# $ s cat /proc/cpuinfo

processor      : 0

vendor_id      : GenuineIntel

cpu family      : 6

model          : 26

model name      : Intel(R) Xeon(R) CPU          E5507  @ 2.27GHz

stepping        : 5

microcode      : 0x11

cpu MHz        : 2266.746

cache size      : 4096 KB

physical id    : 0

siblings        : 1

core id        : 0

cpu cores      : 1

apicid          : 0

initial apicid  : 6

fpu            : yes

fpu_exception  : yes

cpuid level    : 11

wp              : yes

flags          : fpu de tsc msr pae cx8 sep cmov pat clflush mmx fxsr sse sse2 ss ht syscall nx lm constant_tsc up rep_good nopl nonstop_tsc pni ssse3 cx16 sse4_1 sse4_2 popcnt hypervisor lahf_lm dtherm

bogomips        : 4533.49

clflush size    : 64

cache_alignment : 64

address sizes  : 40 bits physical, 48 bits virtual

power management:


What I'm trying to figure it out is to how enable NX(No Execute) Protection on that virtual instance. I tried installing pae kernel but it looks like package is not found for this distro.

I think it might be something related specifically to that AMI and maybe someone had an issue like that in the past, so any input is appreciated.

Thanks !!
26
I again found solution myself.. actually I need to install pam-devel also.. so should be like :
Code: [Select]
yum install -y yum-devel
I might look impatient but I was just looking for answer online and after install yum-devel , it solved problem of pam not found.
27
I have now following error when I am trying to install Monit, earlier it was error with gcc missing, I fixed that and this error :

configure: error: PAM enabled but headers or library not found, install the PAM development support or run configure --without-pam

I ran
Code: [Select]
Yum install pamPam was installed but still same error ..

And now what is the problem ?
28
Nevermind, it was easy.. I just installed gcc via yum and it is working now. But I think I have one more problem I will ask in another thread.

I did following to install gcc
Code: [Select]
yum install -y gcc
29
Oh ..forgot to mention that my server is running CentOS 6.3 final.
30
Linux Servers Support / configure: error: no acceptable C compiler found in $PATH
« Last post by indigo on May 28, 2013, 06:18:52 PM »
HI I am having issue with installing a program. I have a linux box which used as gateway and small webserver. Everything is running good. I today tried to install Monit first time on this server and I download tar.gz file and when I extracted and ran
./configure
It showed me following error:

Code: [Select]
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... no
checking for gcc... no
checking for cc... no
checking for cl.exe... no
configure: error: in `/root/temp/monit-5.5':
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
So there is no compiler installed on my server then how everything else is installed ?
Pages: 1 2 [3] 4 5 ... 10